@charset "utf-8";
/*
	時計修理センター
*/

@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

#pageCenter .wrCenter  span,
#pageCenter .wrCenter b,
#pageCenter .wrCenter p,
#pageCenter .wrCenter li,
#pageCenter .wrCenter h3,
#pageCenter .wrCenter h2,
#pageCenter .wrCenter a {font-family: "Roboto", "Noto Sans JP", serif;letter-spacing:.1rem;}

.wrCenter .wrCenter_title h2,
.wrCenter .wrCenter_title .wrCenter_title_sub {color: #f47f43;font-weight: 700;text-align:center;}

#pageCenter .wrCenter h3 {font-weight: 700;}

#pageCenter p.design_button a{display: block; background: #f76f27; text-align: center; color: #FFF; text-decoration: none; font-size: 14px; margin: 0 auto 30px; max-width: 400px; height: 50px; line-height: 50px;}

#pageCenter .wrCenter li {list-style-type:none;}

#wrCenter_MV .wrCenter_MV_about {box-sizing:border-box;}

.wrCenter .wrCenter_about {background:#bb1716;}
#wrCenter_reservation .wrCenter_about {background:#1f1f1e;}
.wrCenter .wrCenter_about ul li {color:#fff;}
.wrCenter .wrCenter_list li {color:#222;list-style: disc!important;background: none!important;}


/* MV */
#wrCenter_MV {position: relative;}
.wrCenter_MV_icon {position: absolute;}
#wrCenter_MV .wrCenter_MV_read-1,
#wrCenter_MV .wrCenter_MV_read-2 {
	color:#fff;
	text-align:center;
}
#wrCenter_MV .wrCenter_MV_min {width: 100%;}
#wrCenter_MV .wrCenter_MV_min .wrCenter_MV_min-read {color: #fff;font-weight: 700;text-align: center;margin: 0 auto;background: #000;border: 1px solid #fff;}
#wrCenter_MV .wrCenter_MV_about p {color:#fff;}
#wrCenter_MV .wrCenter_MV_about p.wrCenter_MV_about-title {font-weight:700;}
#wrCenter_MV .wrCenter_MV_about p a {color: #fff !important;text-decoration: none !important;}

#wrCenter_movie h2 {text-align: center;}
#wrCenter_movie h2 b {position: relative;display: inline-block;color: #f46f26;font-weight: 700;}
#wrCenter_movie h2 b::before,
#wrCenter_movie h2 b::after {
	position: absolute;
	top: 3px;
	content: '';
	display: block;
	background: #f46f26;
}
#wrCenter_movie h2 b::before {left: 0;transform:rotate(-45deg); }
#wrCenter_movie h2 b::after {right: 0;transform:rotate(45deg); }
#wrCenter_movie .youtube {margin-top: 30px;}

#pageCenter .wrCenter #wrCenter_sales h2 {text-align:center;}
#pageCenter .wrCenter #wrCenter_sales ul li .wrCenter_sales_midashi {display: flex;align-items: center;background: #ec302f;}
#pageCenter .wrCenter #wrCenter_sales ul li .wrCenter_sales_no {
	color:#fff;
	font-weight: 700;
	text-align:center;
	margin:0;
}
#pageCenter .wrCenter #wrCenter_sales ul li p {color:#222;}


#wrCenter_service h2 {color: #f47f43;}
#wrCenter_service .wrCenter_title_sub {color: #f47f43;font-weight: 700;}
#wrCenter_service ul {
	display:flex;
	flex-wrap: wrap;
	padding:0;
}
#wrCenter_service ul li:nth-child(3n) {margin-right:0;}
#wrCenter_service ul li a {
	display:block;
	color:#fff;
	text-align:center;
	text-decoration:none;
}

#pageCenter .wrCenter #wrCenter_brand h2 {color: #f47f43;}
#pageCenter .wrCenter #wrCenter_brand .wrCenter_title_sub {color: #f47f43;font-weight: 700;}
#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box {box-sizing:border-box;}
#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box h3 {color: #fff;text-align:center;line-height:1.6;margin-top:0;padding:0;background:none;border-bottom:1px solid #fff;}
#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box ul li {color:#fff;border-bottom:1px solid #43433f;}
#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box ul li:last-child {border:none;}
#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box ul li a {color:#fff;text-decoration:none;}
#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box-1 {
	background:url(../img/pc/center/brand_img01.jpg) center top no-repeat;
	background-size:cover;
}

#wrCenter_case .wrCenter_honbun {color: #fff;}

#pageCenter .wrCenter #wrCenter_campaign {background: #f57f43;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title {position: relative;}
#pageCenter .wrCenter #wrCenter_campaign h2 {color: #fff;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title_sub {color: #fff;font-weight: 700;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title_sub2 {color: #fff;font-weight: 700;text-align:center;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title_sub2::before,
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title_sub2::after {
	content:'-';
	color: #fff;
}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box {background:#f0eade;box-sizing:border-box;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box h3 {
	position: relative;
	color:#fff;
	font-weight:700;
	text-align:center;
	background:#a88842;
}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-icon1 ul {position:relative;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-icon1 ul::before {
	position:absolute;
	top:50%;
	left:50%;
	display:block;
	content:'&';
	color:#a88842;
	text-align:center;
	background:#f0eade;
	border-radius:50%;
	box-sizing:border-box;
}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box span,
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-present p,
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-off li {color:#a88842;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-icon1 ul li {
	color:#f0eade;
	text-align:center;
	background:#a88842;
}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-icon1 ul li:first-child {
	border-bottom:2px solid #f0eade;
	border-radius:10px 10px 0 0;
}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-icon1 ul li:last-child {
	border-radius:0 0 10px 10px;
}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-present {
	position:relative;
	background:#fff;
	border:1px solid #a88842;
}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-present::before {
	position:absolute;
	top:0;
	left:50%;
	display:block;
	content:'+';
	color:#a88842;
	text-align:center;
	background:#fff;
	border:1px solid #a88842;
	border-radius:50%;
	box-sizing:border-box;
}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .f_s_90 {font-weight: 700;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-present p {text-align:center;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_tokuten2 {position:relative;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_tokuten2::after {
	position:absolute;
	content:'';
	display:block;
	background:url(../img/pc/center/campaign_icon.png) no-repeat;
	background-size:contain;
}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-off li {
	text-align:center;
	background:#fff;
	border:1px solid #a88842;
	border-radius:100px;
}

#wrCenter_movie .youtube,
#wrCenter_shop .wrCenter_iframe,
#wrCenter_access .gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
#wrCenter_movie .youtube iframe,
#wrCenter_movie .youtube object,
#wrCenter_movie .youtube embed,
#wrCenter_shop .wrCenter_iframe iframe,
#wrCenter_shop .wrCenter_iframe object,
#wrCenter_shop .wrCenter_iframe embed,
#wrCenter_access .gmap iframe,
#wrCenter_access .gmap object,
#wrCenter_access .gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#pageCenter .wrCenter #wrCenter_access .wrCenter_access_box {background:#1f1f1e;box-sizing:border-box;}
#pageCenter .wrCenter #wrCenter_access .wrCenter_access_box h3 {text-align:center;line-height:1.6;height:auto;background:none;border-bottom:1px solid #a88842;}
#pageCenter .wrCenter #wrCenter_access .wrCenter_access_inner .wrCenter_access_box p {color:#fff;}


#wrCenter_goraiten {background:url(../img/pc/center/staff_back.jpg) center bottom no-repeat;background-size:cover;}
#wrCenter_goraiten h2 {color: #fff;text-align:center;border-top:2px solid #fff;border-bottom:2px solid #fff;}
#wrCenter_goraiten ul {display:flex; justify-content: space-between; margin: 40px auto 0 auto;}


/*
	PC用
*/
@media print, screen and (min-width: 641px)
{
	.wrCenter .pc_non {display:none;}
	#pageTop #pageCenter .wrCenter {margin-bottom:40px;}
	.wrCenter .wrCenter_title h2 {font-size:30px;margin:0;}
	.wrCenter .wrCenter_title .wrCenter_title_sub {font-size:16px;}

	.wrCenter .wrCenter_honbun {font-size:14px;margin-top:20px;}

	#wrCenter_MV {height: 774px;margin-bottom: 60px;background:url(../img/pc/center/wrCenter_mv_back.jpg) center top no-repeat;}
	#wrCenter_MV h1 {text-align: center;margin-top: 20px;}
	#wrCenter_MV .wrCenter_MV_min {position: absolute;bottom: 40px;}
	#wrCenter_MV .wrCenter_MV_min .wrCenter_MV_min-read {font-size: 16px;line-height: 33px;width: 503px;height: 33px;}
	#wrCenter_MV .wrCenter_MV_text {width: 415px;margin: 0 auto;padding-top: 50px;}
	#wrCenter_MV::before {
	position: absolute;
	bottom: 175px;left: -60px;
	content: '';
	display: block;
	width: 427px;
	height: 204px;
	background: url(../img/pc/center/wrCenter_mv_img.png) center top no-repeat;
}
	.wrCenter_MV_icon {top: 350px;right: 10px;}
	#wrCenter_MV .wrCenter_MV_read-1 {position: relative;font-size:22px;font-weight: 700;}
	#wrCenter_MV .wrCenter_MV_read-1::before,
	#wrCenter_MV .wrCenter_MV_read-1::after {
		position: absolute;
		top: 50%;
		content: '';
		display: block;
		width: 66px;
		height: 1px;
		background: #fff;
	}
	#wrCenter_MV .wrCenter_MV_read-1::before {left: 20px;}
	#wrCenter_MV .wrCenter_MV_read-1::after {right: 20px;}
	#wrCenter_MV .wrCenter_MV_read-2 {
		font-size:24px;
		font-weight: 700;
		margin-top: 5px;
	}
	#wrCenter_MV .wrCenter_MV_read-2 b {font-size: 38px;}
	#wrCenter_MV .wrCenter_MV_service {font-size:14px;margin-top:10px;padding: 5px;border: 1px solid #fff;}
	#wrCenter_MV .wrCenter_MV_about {margin-top: 15px;padding-left: 30px;}
	#wrCenter_MV .wrCenter_MV_about p {font-size:14px;line-height: 1.2;}
	#wrCenter_MV .wrCenter_MV_about li {display:flex;align-items: center;margin-top:3px;}
	#wrCenter_MV .wrCenter_MV_about li .wrCenter_MV_about-title {
		width:80px;
		height: 31px;
		text-align: center;
		line-height: 31px;
		margin-right:10px;
		border: 1px solid #fff;
	}
	#wrCenter_MV .wrCenter_MV_about p a {pointer-events: none;}
	#wrCenter_movie h2 b {font-size: 30px;}
	#wrCenter_movie h2 b::before,
	#wrCenter_movie h2 b::after {
		width: 4px;
		height: 90px;
	}
	#wrCenter_movie,
	.wrCenter_audemars {margin-bottom: 20px;}

	.wrCenter_audemars a,
	#wrCenter_service a,
	#wrCenter_brand a,
	#wrCenter_ecservice a {transition: 1.0s;}

	.wrCenter_audemars a:hover,
	#wrCenter_service a:hover,
	#wrCenter_brand a:hover,
	#wrCenter_ecservice a:hover {opacity: .5;}

	.banner_review{width:690px; height:560px; background:url(../img/pc/center/banner_review_bg2.jpg) left top no-repeat; position:relative; margin-bottom:30px;}
	.banner_review:after{content:""; display: block; position: absolute; top: 0; left: 0; width: 690px; height: 480px; background-image: url(../img/pc/center/banner_review_overlay.png); background-size: cover;}
	.banner_review a{display:block; width:205px; height:52px; background:url(../img/pc/center/banner_review_btn.png) left top no-repeat; position:absolute; top:498px; left:460px;}
	.banner_review span.post{display:block; font-size:72px; font-family: "Anton", sans-serif!important; color:#fff; position:absolute; top:304px; left:60px; text-shadow:0 0 15px #352309;}
	.banner_review span.point{display:block; font-size:85px; font-family: "Anton", sans-serif!important; color:#fff; position:absolute; top:295px; left:308px; text-shadow:0 0 15px #352309;}

	#pageCenter .wrCenter .wrCenter_tokuten {margin-bottom: 40px;}
	#pageCenter .wrCenter .wrCenter_tokuten img {width: 100%;}

	#pageCenter .wrCenter #wrCenter_sales {
		width:690px;
		margin:0 auto 0 auto;
	}
	#pageCenter .wrCenter #wrCenter_sales ul {padding-top:20px;}
	#pageCenter .wrCenter #wrCenter_sales ul li {margin-top:30px;padding: 50px 0 0 260px;}
	#pageCenter .wrCenter #wrCenter_sales ul li:nth-child(even) {padding: 50px 0 0 0;}
	#pageCenter .wrCenter #wrCenter_sales ul li .wrCenter_sales_text {position: relative;width: 370px;padding: 40px 30px;background: #f9f8f3;}
	#pageCenter .wrCenter #wrCenter_sales ul li .wrCenter_sales_no {
		position: absolute;
		top: -12px;
		right: 0;
		color: #f46f26;
		font-size:24px;
		font-style: italic;
		text-align: right;
		padding: 0;
	}
	#pageCenter .wrCenter #wrCenter_sales ul li:nth-child(even) .wrCenter_sales_no {left: 0;text-align: left;}
	#pageCenter .wrCenter #wrCenter_sales ul li .wrCenter_sales_no b {font-size: 34px;}
	#pageCenter .wrCenter #wrCenter_sales ul li h3 {color: #f46f26;font-size:20px;}
	#pageCenter .wrCenter #wrCenter_sales ul li p {font-size:14px;padding-top: 20px;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_1 {background:url(../img/pc/center/sales_img01.jpg) left top no-repeat;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_2 {background:url(../img/pc/center/sales_img02.jpg) right top  no-repeat;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_3 {background:url(../img/pc/center/sales_img03.jpg) left top  no-repeat;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_4 {background:url(../img/pc/center/sales_img04.jpg) right top no-repeat;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_5 {background:url(../img/pc/center/sales_img05.jpg) left top  no-repeat;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_6 {background:url(../img/pc/center/sales_img06.jpg) right top no-repeat;}


	#wrCenter_shop {
		margin:70px auto 0 auto;
	}
	#wrCenter_shop ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#wrCenter_shop ul li {width: 330px;margin-top: 40px;}
	#wrCenter_shop ul li p {line-height: 1.4;margin-top: 10px;}
	

	#wrCenter_service {
		width:610px;
		margin:70px auto 0 auto;
	}
	#wrCenter_service ul {margin-top:20px;}
	#wrCenter_service ul li {width:190px;height:60px;}
	#wrCenter_service ul li {line-height:60px;margin:20px 20px 0 0;}
	#wrCenter_service ul li a {font-size:14px;background:url(../img/pc/wrCenter/arrow_right.png) 175px 50% no-repeat #222;}
	#wrCenter_service ul li.double a{display: inline-block; width: 190px; height: 40px; line-height: 20px; padding: 10px 0;}

	#wrCenter_equ {margin-top: 60px;}
	#wrCenter_equ ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#wrCenter_equ ul li {width: 330px;margin-top: 40px;}
	#wrCenter_equ ul li p {line-height: 1.4;margin-top: 10px;}
	#wrCenter_equ ul li p.wrCenter_itemname {font-weight: 700;}
	#wrCenter_equ ul li p.wrCenter_honbun {font-size: 14px;}

	#pageCenter .wrCenter #wrCenter_brand {
		margin:70px auto 0 auto;
	}
	#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_inner {margin-top:30px;}
	#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box {width:100%;padding:30px 30px 20px 30px;box-sizing: border-box;}
	#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box h3 {font-size:20px;padding-bottom:10px;}
	#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box ul li {width: 300px;padding:8px 0 8px 20px;box-sizing: border-box;}
	#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box-1 ul li {background:url(../img/pc/wrCenter/arrow_right.png) left 50% no-repeat;}
	#pageCenter .wrCenter #wrCenter_brand .wrCenter_brand_box ul li:nth-last-child(2) {border: none;}

	#wrCenter_belt {margin-top: 60px;}
	#wrCenter_belt ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#wrCenter_belt ul li {width: 330px;margin-top: 40px;}
	#wrCenter_belt ul li a {color: #222;text-decoration: none;transition: 1.0s ;}
	#wrCenter_belt ul li a:hover {opacity: 0.7 ;}
	#wrCenter_belt ul li p {line-height: 1.4;margin-top: 10px;}

	#wrCenter_case {margin-top: 60px;padding: 60px 40px;background: #222222;}
	#wrCenter_case .wrCenter_title h2,
	#wrCenter_case .wrCenter_title .wrCenter_title_sub {color: #fff;}
	#wrCenter_case .wrCenter_case_con {margin-top: 40px;background: #fff;}
	#wrCenter_case .wrCenter_case_con dl {display: flex;}
	#wrCenter_case .wrCenter_case_con dl dt {color: #fff;font-size: 18px;font-weight: 700;text-align: center;padding: 20px 0;width: 90px;background: #575151;}
	#wrCenter_case .wrCenter_case_con dl dd {font-weight: 700;width: 520px;padding: 20px 20px;background: #e7dfdf;box-sizing: border-box;}
	#wrCenter_case .wrCenter_case_con h3 {font-size: 18px;font-weight: 700;margin: 20px 20px 0 20px;padding-left: 20px;border-left: 3px solid #222222;}
	#wrCenter_case .wrCenter_case_con ul {padding: 10px 20px 0 20px;}
	#wrCenter_case .wrCenter_case_con ul li {list-style-type: disc;margin-top: 5px;margin-left: 20px;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-img {text-align: center;margin-top: 20px;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub {display: flex;justify-content: space-between;align-items: center;margin-top: 30px;padding: 10px 20px;background: #ec302f;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_guarantee,
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_price,
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_price span {color: #fff;font-weight: 700;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_price {font-size: 25px;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_price span {font-size: 15px;}
	#wrCenter_case .wrCenter_case_btn {width: 260px;height: 50px;margin: 40px auto 0 auto;}
	#wrCenter_case .wrCenter_case_btn a {position: relative;display: block;color: #222;text-align: center;text-decoration: none;width: 100%;height: 50px;line-height: 50px;background: #fff;}
	#wrCenter_case .wrCenter_case_btn a::before {
		position: absolute;
		display: block;
		color: #222;
		top: 50%;
		margin-top: -1.6rem;
		right: 15px;
		font-size: ;
		content: '\f105';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
		transition: all .5s;
	}
	#wrCenter_case .wrCenter_case_btn a:hover::before {transform: translateX(10px);}

	#pageCenter .wrCenter #wrCenter_campaign {
		width:690px;
		margin: 0 auto;
		padding: 40px;
		box-sizing: border-box;
	}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title {position: relative;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title::before,
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title::after {
		position: absolute;
		top: 0;
		content: '';
		display: block;
		width: 44px;
		height: 107px;
		background: url(../img/pc/center/campaing_title.png) no-repeat;
	}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title::before {left: 60px;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title::after {right: 60px;transform: scale(-1, 1);}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title_sub2 {font-size:20px;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title_sub2::before {margin-right:10px;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title_sub2::after {margin-left:10px;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_inner {margin-top:30px;}
	#pageCenter .wrCenter #wrCenter_campaign .cp2 .wrCenter_campaign_box-inner {display: flex;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box {margin-top: 20px;padding:20px;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box h3 {
		font-size:20px;
		line-height:44px;
		height:44px;
		padding:0;
	}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box h3::before,
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box h3::after {
  		position: absolute;
		content: '';
		width: 0px;
		height: 0px;
		z-index: 1;
	}

	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box h3::before {
		top: 0;
		left: 0;
		border-width: 22px 0px 22px 15px;
		border-color: transparent transparent transparent #f0eade;
		border-style: solid;
	}

	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box h3::after {
		top: 0;
		right: 0;
		border-width: 22px 15px 22px 0px;
		border-color: transparent #f0eade transparent transparent;
		border-style: solid;
	}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner {margin-top:20px;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-icon1 {width:96px;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-icon1 ul:before {
		font-size:12px;
		margin-top:-10px;
		margin-left:-10px;
		width:21px;
		height:21px;
		padding-top:2px;
	}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-icon1 li {font-size:15px;padding:7px 0;}
	#pageCenter .wrCenter #wrCenter_campaign .f_s_30 {font-size:30px;line-height:1.3;}
	#pageCenter .wrCenter #wrCenter_campaign .f_s_45 {font-size:45px;letter-spacing:2px;}
	#pageCenter .wrCenter #wrCenter_campaign .f_s_55 {font-size:55px;line-height:1;}
	#pageCenter .wrCenter #wrCenter_campaign .f_s_90 {font-size:90px;line-height:0.8;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-inner {display:flex;justify-content: space-between;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-present {width: 275px;margin-top:10px;padding:15px 0;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-present-1 {font-size:18px;font-weight:bold;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-present-2 {font-size:14px;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-present::before {
		top: 50%;
		left: 0;
		line-height: 30px;
		margin-top:-15px;
		margin-left:-15px;
		width:30px;
		height:30px;
	}
	#wrCenter_campaign .wrCenter_campaign_tokuten2 {margin-top:20px;padding-left:75px;}
	#wrCenter_campaign .wrCenter_campaign_tokuten2::after {
		left: 5px;
		bottom:12px;
		width:56px;
		height:56px;
	}
	#wrCenter_campaign .wrCenter_campaign_box-off {align-items: center;width: 280px;}
	#wrCenter_campaign .wrCenter_campaign_box-off li {font-size:20px;margin-top:5px;}
	#wrCenter_campaign .wrCenter_campaign_box-off li span {font-weight: 700;}

	#wrCenter_campaign .cp3 .wrCenter_campaign_tokuten3,
	#wrCenter_campaign .cp3 .wrCenter_campaign_tokuten3 span,
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dt,
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dd,
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dd span {color: #a88842;font-weight: 700;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_tokuten3 span {font-size: 22px;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_tokuten3 {font-size: 32px;text-align: center;line-height: 1.2;width: 163px;padding: 15px 0;border: 1px solid #a88842;border-radius: 10px;background: #fff;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off {width: 390px;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl {display: flex;align-items: center;justify-content: space-between;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dt {position: relative;font-size: 25px;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dd {font-size: 60px;line-height: 1;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dd span {font-size: 25px;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off p {color: #a88842;font-size: 13px;margin-top: 0;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dt::before {
		position: absolute;
		display: block;
		color: #a88842;
		top: 50%;
		margin-top: -.7rem;
		left:calc(100% + 10px);
		font-size: 18px;
		content: '\f04b';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
		transition: all .5s;
	}

	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari1{color: #a88842; font-size: 20px; display: flex; flex-wrap:wrap; align-items: center; text-align: center; padding-left: 20px;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari2{width:200px;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari2 .wrCenter_campaign_tokuten1{color: #a88842; font-size: 20px; text-align: center;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari2 .wrCenter_campaign_tokuten2{text-align:center; padding:0 10px;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari2 .wrCenter_campaign_tokuten2:after{display:none!important;}
	#wrCenter_campaign span.remarks{font-size: 14px; display: block; margin-top: 10px;}

	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi1 .wrCenter_campaign_set1{color: #a88842; font-size: 20px; text-align: center;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi1 .wrCenter_campaign_set1 span{font-size:14px;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi1 .wrCenter_campaign_set2{font-size: 16px; color: #a88842; line-height: 1.5; width: 280px; margin:20px auto 0; padding: 10px; border: 1px solid #a88842; border-radius: 5px; background: #fff;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi2{width:240px;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi2 .wrCenter_campaign_tokuten1{color: #a88842; font-size: 20px; text-align: center;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi2 .wrCenter_campaign_tokuten2{text-align:center; padding:0!important;}
	#wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi2 .wrCenter_campaign_tokuten2:after{display:none!important;}
	#wrCenter_campaign p.remarks_last{color:#fff; margin-top:15px;}

	#wrCenter_ecservice {margin-top: 60px;}
	#wrCenter_ecservice ul {display:  flex;justify-content: center;margin-top: 30px;}
	#wrCenter_ecservice ul li {margin: 0 15px;}

	.wrCenter .wrCenter_about {margin-top:30px;}
	.wrCenter .wrCenter_about ul {padding:15px 30px 30px 30px;}
	#wrCenter_campaign .wrCenter .wrCenter li {padding:5px 30px 30px 20px;}
	.wrCenter .wrCenter_about ul li {
		font-size:14px;
		margin-top:15px;
		padding-left:0px;
		background:url(../img/pc/wrCenter/list_icon.png) left 7px no-repeat;
	}
	.wrCenter .wrCenter_list li {
		margin-top:10px;
		padding-left:10px;}

	#wrCenter_goraiten {margin-top: 40px;padding:40px 60px 60px 60px;}
	#wrCenter_goraiten h2 {color: #fff;font-size:30px;width:500px;margin:0 auto;padding:7px 0;}
	.wrCenter_goraiten_inner {display: flex;justify-content: space-between;margin-top: 30px;}
	.wrCenter_goraiten_inner .wrCenter_goraiten_inner-img {width: 252px;}
	.wrCenter_goraiten_inner .wrCenter_goraiten_inner-img p {text-align: center;padding: 10px;background: #fff;}
	.wrCenter_goraiten_inner .wrCenter_goraiten_inner-text {width: 285px;}
	.wrCenter_goraiten_inner .wrCenter_goraiten_inner-text p {color: #fff;font-size: 14px;}

	a.bnr_recruit:hover {filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}

}

/*
	スマホ用
*/
@media screen and (max-width:640px)
{
	#pageCenter .sp_non {display: none;}
	#pageCenter .wrCenter .wrCenter_MV_about p a {color:#fff;text-decoration:none;}
	#pageTop #pageCenter .wrCenter {margin-bottom:4vw;}
	.wrCenter .wrCenter_title h2 {font-size:6vw;margin:0; padding:0 3vw;}
	.wrCenter .wrCenter_title .wrCenter_title_sub {font-size:3.2vw;}

	#pageCenter .pagehome_coating_banner img {width:100%;}

	#pageCenter p.design_button{padding:0 5vw;}

	.wrCenter .wrCenter_honbun {font-size:3.47vw;margin-top:2.67vw;}

	#wrCenter_MV {overflow: hidden;padding-bottom: 4vw;margin-bottom: 6.33vw;background:url(../img/pc/center/wrCenter_mv_back-sp.jpg) center top no-repeat;background-size: auto 130vw;}
	#wrCenter_MV .wrCenter_MV_text {width:92vw;margin-left:4vw;padding-top:5.33vw;}
	#wrCenter_MV .wrCenter_MV_read-1 {position: relative;font-size:3.47vw;line-height:1.4;}
	#wrCenter_MV .wrCenter_MV_read-1::before,
	#wrCenter_MV .wrCenter_MV_read-1::after {
		position: absolute;
		top: 50%;
		content: '';
		display: block;
		width: 20vw;
		height: 1px;
		background: #fff;
	}
	#wrCenter_MV .wrCenter_MV_read-1::before {left: 2vw;}
	#wrCenter_MV .wrCenter_MV_read-1::after {right: 2vw;}
	#wrCenter_MV .wrCenter_MV_read-2 {
		font-size:4vw;
		margin:2vw auto 0 auto;
		padding:1vw 0;
	}
	#wrCenter_MV .wrCenter_MV_read-2 b {font-size: 6vw;}
	#pageCenter #wrCenter_MV h1 {width: 92vw;margin: 4vw auto 0 auto;padding: 0;background: none;border: none;}
	#pageCenter #wrCenter_MV h1 img {width: 100%;}
	#pageCenter #wrCenter_MV .wrCenter_MV_icon {top: 53vw;right: -6vw;width: 35vw;}
	#pageCenter #wrCenter_MV .wrCenter_MV_icon img {width: 100%;}
	.wrCenter_MV_min-read {width: 86vw;padding: 2vw;}
	#pageCenter #wrCenter_MV .wrCenter_MV_min {position: relative;padding-top: 26vw;}
	#wrCenter_MV .wrCenter_MV_service {font-size:3vw;margin-top:2vw;padding: 5px;border: 1px solid #fff;}
	#wrCenter_MV .wrCenter_MV_about {margin:16vw 0 0 0;padding:1vw 4vw 4vw 4vw;background: #000;}
	#wrCenter_MV .wrCenter_MV_about p {font-size:3.47vw;}
	#wrCenter_MV .wrCenter_MV_about li {margin-top:3vw;}
	#wrCenter_MV .wrCenter_MV_about li .wrCenter_MV_about-title {
		text-align: Center;
		margin-bottom: 5px;
		padding: 1vw 4vw;
		border: 1px solid #fff;
	}
	#wrCenter_MV .wrCenter_MV_about li p br {display: none;}
	#wrCenter_MV .wrCenter_MV_about li p.map_btn {width: 60vw;margin: 2vw auto 0 auto;}
	#wrCenter_MV .wrCenter_MV_about li p a.btn_map {display: block;color: #57371c;text-align: center;width: 100%;padding: 2vw;background: #fff;border-radius: 5px;}
	#wrCenter_MV::before {
		position: absolute;
		bottom: 83vw;
		left: -15vw;
		content: '';
		display: block;
		width: 73vw;
		height: 36vw;
		background: url(../img/pc/center/wrCenter_mv_img.png) left bottom no-repeat;
		background-size: contain;
	}


	#wrCenter_movie,
	.wrCenter_audemars {margin-bottom: 4vw;}
	.wrCenter_audemars img {width: 100%;}

	.banner_review{width:100vw; height:81.2vw; background:url(../img/sp/center/banner_review_bg2.jpg) left top no-repeat; position:relative; background-size:contain; margin-bottom:30px;}
	.banner_review:after{content:""; display: block; position: absolute; top: 0; left: 0; width: 100vw; height: 69.57vw; background-image: url(../img/sp/center/banner_review_overlay.png); background-size: cover;}
	.banner_review a{display: block; width: 28.99vw; height: 6.8vw; position: absolute; left: 66.67vw; top: 72.1vw;}
	.banner_review span.post{display:block; font-size:10.5vw; font-family: "Anton", sans-serif!important; color:#fff; position:absolute; top:43.8vw; left:8.8vw; text-shadow:0 0 15px #352309;}
	.banner_review span.point{display:block; font-size:11.7vw; font-family: "Anton", sans-serif!important; color:#fff; position:absolute; top:43.5vw; left:44.5vw; text-shadow:0 0 15px #352309;}

	#wrCenter_movie .label{background-color: #f46f26; color: #fff; font-size: 4vw; margin: 0 auto 10px; padding: 5px 10px; width: fit-content;}

	#wrCenter_movie h2 b::before,
	#wrCenter_movie h2 b::after {
		top: 10vw;
		width: 3px;
		height: 20vw;
	}
	#wrCenter_movie h2 b::before {margin-left: -6vw;}
	#wrCenter_movie h2 b::after {margin-right: -6vw;}

	#pageCenter .wrCenter .wrCenter_tokuten {margin-bottom: 6.33vw;}
	#pageCenter .wrCenter .wrCenter_tokuten img {width: 100%;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_title h2 {width: 92vw;margin: 0 auto;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_title h2 img {width: 100%;}
	#pageCenter .wrCenter #wrCenter_sales {margin:3.33vw 0 0 0;}
	#pageCenter .wrCenter #wrCenter_sales ul {padding-top:2vw;}
	#pageCenter .wrCenter #wrCenter_sales ul li {margin-top:4vw;padding:75vw 4vw 0 4vw;}
	#pageCenter .wrCenter #wrCenter_sales ul li .wrCenter_sales_text {position: relative;width: 92vw;padding: 6vw 4vw;background: #f9f8f3;}
	#pageCenter .wrCenter #wrCenter_sales ul li .wrCenter_sales_no {
		position: absolute;
		top: -12px;
		right: 0;
		color: #f46f26;
		font-size:4vw;
		font-style: italic;
		text-align: right;
		padding: 0;
	}
	#pageCenter .wrCenter #wrCenter_sales ul li .wrCenter_sales_no b {font-size: 6vw;}
	#pageCenter .wrCenter #wrCenter_sales ul li h3 {color: #f46f26;font-size:4.66vw;}
	#pageCenter .wrCenter #wrCenter_sales ul li p {font-size:3.46vw;padding: 4vw 0 0 0;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_1 {background:url(../img/pc/center/sales_img01.jpg) left top no-repeat;background-size: 70vw auto;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_2 {background:url(../img/pc/center/sales_img02.jpg) left top no-repeat;background-size: 70vw auto;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_3 {background:url(../img/pc/center/sales_img03.jpg) left top no-repeat;background-size: 70vw auto;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_4 {background:url(../img/pc/center/sales_img04.jpg) left top no-repeat;background-size: 70vw auto;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_5 {background:url(../img/pc/center/sales_img05.jpg) left top no-repeat;background-size: 70vw auto;}
	#pageCenter .wrCenter #wrCenter_sales .wrCenter_sales_6 {background:url(../img/pc/center/sales_img06.jpg) left top no-repeat;background-size: 70vw auto;}


	#wrCenter_shop {margin:9.33vw 4vw 0 4vw;}
	#wrCenter_shop ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#wrCenter_shop ul li {width: 44vw;margin-top: 6.33vw;}
	#wrCenter_shop ul li img {width: 100%;}
	#wrCenter_shop ul li p {font-size: 3vw;line-height: 1.4;margin-top: 1vw;}
	

	#wrCenter_service {margin:9.33vw 4vw 0 4vw;}
	#wrCenter_service ul {margin-top:2vw;justify-content: space-between;}
	#wrCenter_service ul li {width:44vw;margin-top:4vw;}
	#wrCenter_service ul li a {font-size:3.47vw;padding:4vw 0; line-height:6vw; background:url(../img/pc/wrCenter/arrow_right.png) 40vw 50% no-repeat #222;}
	#wrCenter_service ul li.double a{line-height:5vw; padding:2vw 0;}

	#wrCenter_equ {margin:9.33vw 4vw 0 4vw;}
	#wrCenter_equ ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#wrCenter_equ ul li {width: 44vw;margin-top: 6.33vw;}
	#wrCenter_equ ul li img {width: 100%;}
	#wrCenter_equ ul li p {font-size: 4vw;font-weight: 700;line-height: 1.4;margin-top: 1vw;}
	#wrCenter_equ ul li p.wrCenter_honbun {font-size: 3.46vw;font-weight: 400;margin-top: 3vw;}

	#wrCenter_brand {margin:9.33vw 4vw 0 4vw;}
	#wrCenter_brand .wrCenter_brand_inner {padding-top:2vw;}
	#wrCenter_brand .wrCenter_brand_box {margin-top:4vw;padding:4vw;}
	#wrCenter_brand .wrCenter_brand_box h3 {font-size:5vw;padding-bottom:3vw;}
	#wrCenter_brand .wrCenter_brand_box ul li {font-size:3.47vw;padding:4vw 0 4vw 4vw;}
	#wrCenter_brand .wrCenter_brand_box-1 ul li {background:url(../img/pc/wrCenter/arrow_right.png) left 50% no-repeat;}
	#wrCenter_brand .wrCenter_brand_box-2 ul li {background:url(../img/pc/wrCenter/list_icon.png) left 50% no-repeat;}

	#wrCenter_belt {margin: 9.33vw 4vw 0 4vw;}
	#wrCenter_belt ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#wrCenter_belt ul li {width: 44vw;margin-top: 6.33vw;}
	#wrCenter_belt ul li a {text-decoration: none;}
	#wrCenter_belt ul li img {width: 100%;}
	#wrCenter_belt ul li p {font-size: 3vw;line-height: 1.4;margin-top: 1vw;}

	#wrCenter_case {margin-top: 9.33vw;padding: 6.33vw 4vw;background: #222222;}
	#wrCenter_case .wrCenter_title h2,
	#wrCenter_case .wrCenter_title .wrCenter_title_sub {color: #fff;}
	#wrCenter_case .wrCenter_case_con {margin-top: 4vw;background: #fff;}
	#wrCenter_case .wrCenter_case_con dl {display: flex;}
	#wrCenter_case .wrCenter_case_con dl dt {color: #fff;font-size: 3.46vw;font-weight: 700;text-align: center;padding-top: 4vw;width: 20vw;background: #575151;}
	#wrCenter_case .wrCenter_case_con dl dd {font-weight: 700;width: 72vw;padding: 2vw 4vw;background: #e7dfdf;box-sizing: border-box;}
	#wrCenter_case .wrCenter_case_con h3 {font-size: 4vw;font-weight: 700;margin: 4vw 4vw 0 4vw;padding-left: 2vw;border-left: 2px solid #222222;}
	#wrCenter_case .wrCenter_case_con ul {padding: 4vw 4vw 0 4vw;}
	#wrCenter_case .wrCenter_case_con ul li {list-style-type: disc;margin-top: 2vw;margin-left: 4vw;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-img {text-align: center;width: 86vw;margin: 4vw auto 0 auto;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-img img {width: 100%;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub {margin-top: 4vw;padding: 2vw 4vw;background: #ec302f;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_guarantee,
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_price,
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_price span {color: #fff;font-weight: 700;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_price {font-size: 4.66vw;}
	#wrCenter_case .wrCenter_case_con .wrCenter_case_con-sub .wrCenter_price span {font-size: 3.46vw;}
	#wrCenter_case .wrCenter_case_btn {width: 80vw;margin: 6.33vw auto 0 auto;}
	#wrCenter_case .wrCenter_case_btn a {position: relative;display: block;color: #222;text-align: center;text-decoration: none;width: 100%;padding: 3vw 0;background: #fff;}
	#wrCenter_case .wrCenter_case_btn a::before {
		position: absolute;
		display: block;
		color: #222;
		top: 50%;
		margin-top: -.4rem;
		right: 2vw;
		font-size: ;
		content: '\f105';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
	}

	#wrCenter_campaign {margin: 0;padding: 6vw 4vw 6vw 4vw;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title {position: relative;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title::before,
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title::after {
		position: absolute;
		top: 0;
		content: '';
		display: block;
		width: 10vw;
		height: 20vw;
		background: url(../img/pc/center/campaing_title.png) center center no-repeat;
		background-size: contain;
	}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title::before {left: 3vw;}
	#pageCenter .wrCenter #wrCenter_campaign .wrCenter_title::after {right: 3vw;transform: scale(-1, 1);}
	#wrCenter_campaign .wrCenter_title_sub2 {font-size:3.47vw;}
	#wrCenter_campaign .wrCenter_title_sub2::before {margin-right:1vw;}
	#wrCenter_campaign .wrCenter_title_sub2::after {margin-left:1vw;}
	#wrCenter_campaign .wrCenter_campaign_inner {margin:2vw 4vw 0 4vw;}
	#wrCenter_campaign .wrCenter_campaign_box {margin-top:4vw;padding:4vw;}
	#wrCenter_campaign .wrCenter_campaign_box h3 {
		font-size:5vw;
		line-height:12vw;
		height:12vw;
	}
	#wrCenter_campaign .wrCenter_campaign_box h3::before,
	#wrCenter_campaign .wrCenter_campaign_box h3::after {
  		position: absolute;
		content: '';
		width: 0px;
		height: 0px;
		z-index: 1;
	}

	#wrCenter_campaign .wrCenter_campaign_box h3::before {
		top: 0;
		left: 0;
		border-width: 6vw 0px 6vw 3vw;
		border-color: transparent transparent transparent #f0eade;
		border-style: solid;
	}

	#wrCenter_campaign .wrCenter_campaign_box h3::after {
		top: 0;
		right: 0;
		border-width: 6vw 3vw 6vw 0px;
		border-color: transparent #f0eade transparent transparent;
		border-style: solid;
	}
	#wrCenter_campaign .wrCenter_campaign_box-inner {margin:4vw 3vw 0 3vw;}
	#wrCenter_campaign .wrCenter_campaign_box-icon1 {width:22vw;float: left;}
	#wrCenter_campaign .wrCenter_campaign_box-icon1 ul:before {
		font-size:3vw;
		margin-top:-3vw;
		margin-left:-3vw;
		width:6vw;
		height:6vw;
		padding-top:1vw;
	}
	#wrCenter_campaign .wrCenter_campaign_box-icon1 li {font-size:4vw;padding:2vw 0;}
	#wrCenter_campaign .f_s_30 {font-size:6vw;line-height:1.3;}
	#wrCenter_campaign .f_s_45 {font-size:10vw;letter-spacing:2px;}
	#wrCenter_campaign .f_s_55 {font-size:20vw;line-height:1;}
	#wrCenter_campaign .f_s_90 {font-size:25vw;line-height:0.8;}
	#wrCenter_campaign .wrCenter_campaign_tokuten1 {padding-left: 25vw;}
	#wrCenter_campaign .wrCenter_campaign_box-present {clear: both;margin-top:3vw;padding:4vw 0;}
	#wrCenter_campaign .wrCenter_campaign_box-present-1 {font-size:5vw;font-weight:bold;}
	#wrCenter_campaign .wrCenter_campaign_box-present-2 {font-size:3,47vw;}
	#wrCenter_campaign .wrCenter_campaign_box .wrCenter_campaign_box-present::before {
		padding-top: 1vw;
		margin-top:-4vw;
		margin-left:-4vw;
		width:8vw;
		height:8vw;
	}
	#wrCenter_campaign .wrCenter_campaign_tokuten2 {text-align:center;margin-top:4vw;padding-left:9vw;}
	#wrCenter_campaign .wrCenter_campaign_tokuten2::after {
		left: 4vw;
		bottom:2vw;
		width:12vw;
		height:12vw;
	}
	#wrCenter_campaign .wrCenter_campaign_box-off li {font-size:4vw;margin-top:2vw;}

	#wrCenter_campaign .cp3 .wrCenter_campaign_tokuten3,
	#wrCenter_campaign .cp3 .wrCenter_campaign_tokuten3 span,
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dt,
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dd,
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dd span {color: #a88842;font-weight: 700;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_tokuten3 span {font-size: 4.66vw;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_tokuten3 {font-size: 6.33vw;text-align: center;line-height: 1.2;padding: 2vw 0;border: 1px solid #a88842;border-radius: 10px;background: #fff;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_tokuten3 br {display: none;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl {display: flex;align-items: center;justify-content: space-between;margin-top: 4vw;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dt {position: relative;font-size: 4.33vw;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dd {font-size: 10.33vw;line-height: 1;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dd span {font-size: 4.33vw;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off p {color: #a88842;font-size: 3.46vw;margin-top: 0;}
	#wrCenter_campaign .cp3 .wrCenter_campaign_box-off dl dt::before {
		position: absolute;
		display: block;
		color: #a88842;
		top: 50%;
		margin-top: -.4rem;
		left:calc(100% + 10px);
		font-size: 3.46vw;
		content: '\f04b';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
	}

#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari1{color: #a88842; font-size: 4.5vw; text-align: center;}

#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari2 .wrCenter_campaign_tokuten1{color: #a88842; font-size: 4.5vw; text-align: center; margin-top:15px; padding:0;}

#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari2 .wrCenter_campaign_tokuten2{text-align:center; padding:0;}

#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari2 .wrCenter_campaign_tokuten2:after{display:none;}

#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_hayawari2 span.remarks{font-size:3.5vw;}

#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box.cp3 .wrCenter_campaign_box-inner{margin:4vw 2vw 0 2vw;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi1 .wrCenter_campaign_set1{color: #a88842; font-size: 4.5vw; text-align: center;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi1 .wrCenter_campaign_set1 span{font-size:3vw;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi1 .wrCenter_campaign_set2{font-size: 4vw; color:#a88842; line-height: 1.5; width: 66vw; margin:20px auto 0; padding: 10px; border: 1px solid #a88842; border-radius: 5px; background: #fff;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi2 .wrCenter_campaign_tokuten1{color: #a88842; font-size: 4.5vw; text-align: center; margin-top: 15px; padding: 0;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi2 .wrCenter_campaign_tokuten2{padding:0!important;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi2 .wrCenter_campaign_tokuten2:after{display:none!important;}
#pageCenter .wrCenter #wrCenter_campaign .wrCenter_campaign_box-inner .wrCenter_campaign_denchi2 .wrCenter_campaign_tokuten2 .f_s_55{font-size:12vw;}
#pageCenter .wrCenter #wrCenter_campaign p.remarks_last{color:#fff; margin-top:15px;}

	#wrCenter_ecservice {margin: 9.33vw 4vw 0 4vw;}
	#wrCenter_ecservice ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#wrCenter_ecservice ul li {width: 44vw;margin-top: 6.33vw;}
	#wrCenter_ecservice ul li img {width: 100%;}

	#wrCenter_goraiten {margin-top: 6.33vw;padding:9.33vw 7vw;background-size: cover;}
	#wrCenter_goraiten h2 {font-size:5vw;margin:0 auto;padding:2vw 0;}
	#wrCenter_goraiten .wrCenter_goraiten_inner-img {margin:4vw auto 0 auto; width:86vw;}
	#wrCenter_goraiten .wrCenter_goraiten_inner-img img {width:100%;}
	.wrCenter_goraiten_inner .wrCenter_goraiten_inner-img p {text-align: center;padding: 2vw;background: #fff;}
	.wrCenter_goraiten_inner .wrCenter_goraiten_inner-text p {color: #fff;font-size: 3.46vw;margin-top: 4vw;}
}

